*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: rgb(7, 14, 39);
    font-family: 'Tahoma' , sans-serif;
    color: #cdcdcd;
    height: 100vh;
    transition: background-image 2s ease;
    overflow: hidden;
}

body::before{
    content: "";
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: 3s ease-in;
}

a{
    text-decoration: none;
    color: #cdcdcd;
}

p{
    color: rgb(126, 139, 182);
    margin-top: 10px;
}

section{
    height: calc(100% - 50px);
    padding: 0 20px;
    text-align: center;
}

section,
footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section h1{
    margin: 20px 0 5px;
    font-size: 32px;
    margin-bottom: 20px;
}

footer p{
    font-size: 12px;
    line-height: 50px;
}

.image-container img{
    max-width: 300px;
    border-bottom: 1px solid #4b4b4b;
    padding-bottom: 20px;
}
.cta{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    width: 200px;
    max-width: 200px;
    min-width: 150px;
}

.cta a.blue{
    display: inline-block;
    background: linear-gradient(360deg, rgb(0, 89, 247), rgb(0, 89, 247));
    border-radius: 10px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    margin-bottom: 10px;
}
.cta a.green{
    display: inline-block;
    background: linear-gradient(360deg, rgb(46, 126, 1), rgb(28, 168, 0));
    border-radius: 10px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    margin-bottom: 10px;
}
